-- MySQL dump 10.16  Distrib 10.1.41-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: litw3
-- ------------------------------------------------------
-- Server version	10.1.41-MariaDB-0+deb9u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `eintrag`
--

DROP TABLE IF EXISTS `eintrag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eintrag` (
  `eintrag_nr` int(11) NOT NULL AUTO_INCREMENT,
  `urspr_land` varchar(3) DEFAULT NULL,
  `land` varchar(120) DEFAULT NULL,
  `sprache_t` varchar(20) DEFAULT NULL,
  `sprache_a` varchar(20) DEFAULT NULL,
  `archiv_ort` varchar(40) DEFAULT NULL,
  `archiv_fundus` varchar(56) DEFAULT NULL,
  `standort` varchar(12) DEFAULT NULL,
  `signatur` varchar(250) DEFAULT NULL,
  `bezugsadr` text,
  `textsorte` varchar(3) DEFAULT NULL,
  `bearbeiter` varchar(80) DEFAULT NULL,
  `eingabedatum` varchar(6) DEFAULT NULL,
  `endkontr` varchar(80) DEFAULT NULL,
  `endkontr_datum` varchar(6) DEFAULT NULL,
  `bearb_status` varchar(1) DEFAULT NULL,
  `abgabe_pool` varchar(6) DEFAULT NULL,
  `zeit_nach` int(11) DEFAULT NULL,
  `zeit_vor` int(11) DEFAULT NULL,
  `gruppe` text,
  `inst_org_abk` varchar(12) DEFAULT NULL,
  `inst_org_adr` text,
  `kontaktperson` text,
  `alter_titel` text,
  `aktueller_titel` text,
  `in_zs` varchar(147) DEFAULT NULL,
  `ort_26` varchar(80) DEFAULT NULL,
  `verlag_26` varchar(80) DEFAULT NULL,
  `jahr_26` varchar(40) DEFAULT NULL,
  `band_26` varchar(40) DEFAULT NULL,
  `ersch_weise` varchar(60) DEFAULT NULL,
  `auflage` varchar(45) DEFAULT NULL,
  `bibliogr_notiz_uncod` varchar(130) DEFAULT NULL,
  `notiz` varchar(200) DEFAULT NULL,
  `inst_kennung` varchar(6) DEFAULT NULL,
  `form` varchar(250) DEFAULT NULL,
  `in_bd_pp` varchar(219) DEFAULT NULL,
  `vol_34` varchar(40) DEFAULT NULL,
  `jahr_34` int(11) DEFAULT NULL,
  `heft_34` varchar(40) DEFAULT NULL,
  `pp_34` varchar(40) DEFAULT NULL,
  `vol_reihe` varchar(8) DEFAULT NULL,
  `isbn` varchar(20) DEFAULT NULL,
  `reihe` varchar(200) DEFAULT NULL,
  `abstract` text,
  `rubriken_inhalt` text,
  `kommentar` text,
  `deskriptor` text,
  `name_autor` text,
  `name_korp` text,
  `autor_status_72` varchar(8) DEFAULT NULL,
  `autor_status_73` varchar(8) DEFAULT NULL,
  `projektname` text,
  `seiten` varchar(17) DEFAULT NULL,
  `dummy` varchar(100) DEFAULT NULL,
  `dummy2` varchar(100) DEFAULT NULL,
  `name_pseudo` text,
  `funktion_rolle` text,
  `in_akte_konvolut` varchar(219) DEFAULT NULL,
  `zitat` text,
  `name_person` text,
  `name_inst` text,
  `schlagwort` text,
  PRIMARY KEY (`eintrag_nr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eintrag`
--

LOCK TABLES `eintrag` WRITE;
/*!40000 ALTER TABLE `eintrag` DISABLE KEYS */;
/*!40000 ALTER TABLE `eintrag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `langausgabe`
--

DROP TABLE IF EXISTS `langausgabe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `langausgabe` (
  `id` int(14) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `array` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `langausgabe`
--

LOCK TABLES `langausgabe` WRITE;
/*!40000 ALTER TABLE `langausgabe` DISABLE KEYS */;
/*!40000 ALTER TABLE `langausgabe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ldap`
--

DROP TABLE IF EXISTS `ldap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ldap` (
  `id` tinyint(14) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) NOT NULL,
  `gruppe` varchar(255) NOT NULL,
  `userlevel` varchar(255) NOT NULL,
  `read_only` int(14) NOT NULL,
  `sprache` varchar(14) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ldap`
--

LOCK TABLES `ldap` WRITE;
/*!40000 ALTER TABLE `ldap` DISABLE KEYS */;
/*!40000 ALTER TABLE `ldap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log`
--

DROP TABLE IF EXISTS `log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log` (
  `id` int(14) NOT NULL DEFAULT '0',
  `user` varchar(255) NOT NULL DEFAULT '',
  `datakey` varchar(255) DEFAULT NULL,
  `ip` varchar(255) NOT NULL DEFAULT '',
  `timestamp` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log`
--

LOCK TABLES `log` WRITE;
/*!40000 ALTER TABLE `log` DISABLE KEYS */;
INSERT INTO `log` VALUES (1,'root','0','128.176.95.40','1568799061'),(2,'root','0','128.176.95.40','1568799067');
/*!40000 ALTER TABLE `log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `maske`
--

DROP TABLE IF EXISTS `maske`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `maske` (
  `id` int(14) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL DEFAULT '',
  `array` text NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `maske`
--

LOCK TABLES `maske` WRITE;
/*!40000 ALTER TABLE `maske` DISABLE KEYS */;
INSERT INTO `maske` VALUES (1,'Standard','1;2;3;4;5;6;7;8;9;10;11;12;13;14;15;16;17;18;19;20;21;22;23;24;25;26;261;262;263;27;28;29;30;31;32;33;34;341;342;343;35;36;44;50;60;68;69;70;71;72;73;74;75;107;108;133;160;170;171;S');
/*!40000 ALTER TABLE `maske` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nutzer`
--

DROP TABLE IF EXISTS `nutzer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nutzer` (
  `username` varchar(80) NOT NULL,
  `password` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `rechte` varchar(20) DEFAULT 'normal',
  `sessionID` varchar(50) DEFAULT NULL,
  `read_only` int(14) NOT NULL,
  `sprache` varchar(14) NOT NULL,
  PRIMARY KEY (`username`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nutzer`
--

LOCK TABLES `nutzer` WRITE;
/*!40000 ALTER TABLE `nutzer` DISABLE KEYS */;
INSERT INTO `nutzer` VALUES ('root','21232f297a57a5a743894a0e4a801fc3','','','admin',NULL,0,'');
/*!40000 ALTER TABLE `nutzer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rechte`
--

DROP TABLE IF EXISTS `rechte`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rechte` (
  `pageid` varchar(100) NOT NULL,
  `userlevel` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rechte`
--

LOCK TABLES `rechte` WRITE;
/*!40000 ALTER TABLE `rechte` DISABLE KEYS */;
INSERT INTO `rechte` VALUES ('index.php','0'),('expert.php','1'),('expert_kurzanzeige.php','0'),('aendern.php','1'),('eingabe.php','1'),('aendern_formular.php','1'),('loeschen.php','1'),('loeschen_db.php','1'),('loeschen_formular.php','1'),('autor_anzeigen.php','1'),('autor.php','1'),('schlagwort_anzeigen.php','1'),('schlagwort_ersetzen.php','1'),('eingabeseite1.php','2'),('makepage.php','1'),('changepage.php','1'),('changepage_del.php','1'),('makepage_out.php','1'),('changepage_out.php','1'),('changeright.php','1'),('makepage_long.php','1'),('changepage_long.php','1'),('import.php','1'),('export.php','1'),('user_eintrag.php','3'),('nutzerliste.php','3'),('optionen.php','3'),('viewrep.php','3'),('sprache.php','1'),('passwort.php','1'),('hilfe.php','0'),('logout.php','1'),('changeright.php','1');
/*!40000 ALTER TABLE `rechte` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `setting`
--

DROP TABLE IF EXISTS `setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `setting` (
  `id` text,
  `urspr_land` text,
  `land` varchar(120) DEFAULT NULL,
  `sprache_t` varchar(20) DEFAULT NULL,
  `sprache_a` varchar(20) DEFAULT NULL,
  `archiv_ort` varchar(40) DEFAULT NULL,
  `archiv_fundus` varchar(56) DEFAULT NULL,
  `standort` text,
  `signatur` varchar(250) DEFAULT NULL,
  `bezugsadr` text,
  `textsorte` text,
  `bearbeiter` text,
  `eingabedatum` text,
  `endkontr` text,
  `endkontr_datum` text,
  `bearb_status` text,
  `abgabe_pool` text,
  `zeit_nach` text,
  `zeit_vor` text,
  `gruppe` text,
  `inst_org_abk` text,
  `inst_org_adr` text,
  `kontaktperson` text,
  `alter_titel` text,
  `aktueller_titel` text,
  `in_zs` varchar(147) DEFAULT NULL,
  `ort_26` varchar(80) DEFAULT NULL,
  `verlag_26` varchar(80) DEFAULT NULL,
  `jahr_26` varchar(40) DEFAULT NULL,
  `band_26` varchar(40) DEFAULT NULL,
  `ersch_weise` varchar(60) DEFAULT NULL,
  `auflage` varchar(45) DEFAULT NULL,
  `bibliogr_notiz_uncod` varchar(130) DEFAULT NULL,
  `notiz` varchar(200) DEFAULT NULL,
  `inst_kennung` text,
  `form` varchar(250) DEFAULT NULL,
  `in_bd_pp` varchar(219) DEFAULT NULL,
  `vol_34` varchar(40) DEFAULT NULL,
  `jahr_34` text,
  `heft_34` varchar(40) DEFAULT NULL,
  `pp_34` varchar(40) DEFAULT NULL,
  `vol_reihe` text,
  `isbn` varchar(20) DEFAULT NULL,
  `reihe` varchar(200) DEFAULT NULL,
  `abstract` text,
  `rubriken_inhalt` text,
  `kommentar` text,
  `deskriptor` text,
  `name_autor` text,
  `name_korp` text,
  `autor_status_72` text,
  `autor_status_73` text,
  `projektname` text,
  `seiten` text,
  `dummy` varchar(100) DEFAULT NULL,
  `dummy2` varchar(100) DEFAULT NULL,
  `name_pseudo` text,
  `funktion_rolle` text,
  `in_akte_konvolut` varchar(219) DEFAULT NULL,
  `zitat` text,
  `name_person` text,
  `name_inst` text,
  `schlagwort` text
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `setting`
--

LOCK TABLES `setting` WRITE;
/*!40000 ALTER TABLE `setting` DISABLE KEYS */;
/*!40000 ALTER TABLE `setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `standard`
--

DROP TABLE IF EXISTS `standard`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `standard` (
  `username` varchar(80) NOT NULL,
  `urspr_land` varchar(3) DEFAULT NULL,
  `land` varchar(120) DEFAULT NULL,
  `sprache_t` varchar(20) DEFAULT NULL,
  `sprache_a` varchar(20) DEFAULT NULL,
  `archiv_ort` varchar(40) DEFAULT NULL,
  `archiv_fundus` varchar(56) DEFAULT NULL,
  `standort` varchar(12) DEFAULT NULL,
  `signatur` varchar(250) DEFAULT NULL,
  `bezugsadr` text,
  `textsorte` varchar(3) DEFAULT NULL,
  `bearbeiter` varchar(80) DEFAULT NULL,
  `eingabedatum` varchar(6) DEFAULT NULL,
  `endkontr` varchar(4) DEFAULT NULL,
  `endkontr_datum` varchar(6) DEFAULT NULL,
  `bearb_status` varchar(1) DEFAULT NULL,
  `abgabe_pool` varchar(6) DEFAULT NULL,
  `zeit_nach` int(11) DEFAULT NULL,
  `zeit_vor` int(11) DEFAULT NULL,
  `gruppe` text,
  `inst_org_abk` varchar(12) DEFAULT NULL,
  `inst_org_adr` text,
  `kontaktperson` text,
  `alter_titel` text,
  `aktueller_titel` text,
  `in_zs` varchar(147) DEFAULT NULL,
  `ort_26` varchar(80) DEFAULT NULL,
  `verlag_26` varchar(80) DEFAULT NULL,
  `jahr_26` varchar(40) DEFAULT NULL,
  `band_26` varchar(40) DEFAULT NULL,
  `ersch_weise` varchar(60) DEFAULT NULL,
  `auflage` varchar(45) DEFAULT NULL,
  `bibliogr_notiz_uncod` varchar(130) DEFAULT NULL,
  `notiz` varchar(200) DEFAULT NULL,
  `inst_kennung` varchar(6) DEFAULT NULL,
  `form` varchar(250) DEFAULT NULL,
  `in_bd_pp` varchar(219) DEFAULT NULL,
  `vol_34` varchar(40) DEFAULT NULL,
  `jahr_34` int(11) DEFAULT NULL,
  `heft_34` varchar(40) DEFAULT NULL,
  `pp_34` varchar(40) DEFAULT NULL,
  `vol_reihe` varchar(8) DEFAULT NULL,
  `isbn` varchar(20) DEFAULT NULL,
  `reihe` varchar(200) DEFAULT NULL,
  `abstract` text,
  `rubriken_inhalt` text,
  `kommentar` text,
  `deskriptor` text,
  `name_autor` text,
  `name_korp` text,
  `autor_status_72` varchar(8) DEFAULT NULL,
  `autor_status_73` varchar(8) DEFAULT NULL,
  `projektname` text,
  `seiten` varchar(17) DEFAULT NULL,
  `dummy` varchar(100) DEFAULT NULL,
  `dummy2` varchar(100) DEFAULT NULL,
  `name_pseudo` text,
  `funktion_rolle` text,
  `in_akte_konvolut` varchar(219) DEFAULT NULL,
  `zitat` text,
  `name_person` text,
  `name_inst` text,
  `schlagwort` text,
  PRIMARY KEY (`username`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `standard`
--

LOCK TABLES `standard` WRITE;
/*!40000 ALTER TABLE `standard` DISABLE KEYS */;
/*!40000 ALTER TABLE `standard` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `suche`
--

DROP TABLE IF EXISTS `suche`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `suche` (
  `id` int(14) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `array` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `suche`
--

LOCK TABLES `suche` WRITE;
/*!40000 ALTER TABLE `suche` DISABLE KEYS */;
INSERT INTO `suche` VALUES (1,'1','70;24;11;26;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0');
/*!40000 ALTER TABLE `suche` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-09-18 11:32:18
